Subject: [sipcore] draft-ietf-sipcore-rfc4244bis-callflows-01: section 3.5 comments

From: Brett Tate <[email-masked]>
Date: Fri, 12 Oct 2012 15:39:40 +0000

The following is a WGLC comment concerning draft-ietf-sipcore-rfc4244bis-callflows-01 section 3.5.

1) All of the requests must include Max-Forwards to be RFC 3261 compliant.

This email is intended solely for the person or entity to which it is addressed and may contain confidential and/or privileged information. If you are not the intended recipient and have received this email in error, please notify BroadSoft, Inc. immediately by replying to this message, or by sending an email to [email-masked], and destroy all copies of this message, along with any attachment, prior to reading, distributing or copying it.